/*

 * Combined style sheet for the index pages and the slide pages, with only classes that are different for this style

 */



body {

	color: #eeeeee;

	background-color: #000000;

}

a {

	color: #eeeeee;

}

a:hover {

	color: red;

}

.thumbtable td img {

	border: 0px solid #eeeeee;

}

.thumbnav img {

	border: 0px solid #eeeeee;

}

.slideimage img {

	border: 0px solid #eeeeee;

}

video {

	border: 0px solid #eeeeee;

}

